@charset "utf-8";
/* CSS Document */
.entry_wrapper {
	max-width:600px;
	font-size:16px;
}
.entry_wrapper *{
	font-size:16px;
	-moz-hyphens: auto;
   -o-hyphens: auto;
   -webkit-hyphens: auto;
   -ms-hyphens: auto;
   hyphens: auto; 
}

.entry_wrapper .table{
	display:table;
}
.entry_wrapper .table.new-style .picture a{
	margin-top:0;
}
.entry_wrapper .table.new-style .emptyrow{
	display:none;
}
.entry_wrapper .table.single-table{
	margin-bottom:15px;
}
.entry_wrapper .row{
	display:table-row;
}
.entry_wrapper .product_block_dreireihig a{
	display:block;
}
.entry_wrapper .cell{
	display:table-cell;
}
.entry_wrapper .cell a{
	display:block;
}
.entry_wrapper .space{
	width:10px;
}
.entry_wrapper .picture{
	width:200px;
	vertical-align:middle;
}
.entry_wrapper .border-red{
	border:1px #E1031A solid;
}
.entry_wrapper .entry_wrapper .border-color-red{
	border-color:#E1031A;
}
.entry_wrapper .picture img{
	width:100%;
	height:auto;
}
.entry_wrapper .picture img.centered-image{
	margin-top:20px;
	margin-bottom:20px;
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
	display:block;
	width:auto;
	height:auto;
}
.underline{
	text-decoration:underline;
}
.entry_wrapper .textblock{
	padding:25px 10px;
	width:390px;
	background:#F6F6F6;
	vertical-align:middle;
	text-align:left;
	border:1px #CCC solid;
}
.entry_wrapper .table.single-table.new-style{
	padding-bottom:20px;
	margin-bottom:20px;
	border-bottom:1px #CCC solid;
}
.entry_wrapper .textblock-old{
	padding:15px 10px; 
	width:390px;
	vertical-align:bottom;
	text-align:left;
	border-bottom:1px #CCC solid;
}
.entry_wrapper .modern .textblock-old{
	padding-bottom:0;
	border-bottom:0;
}
.entry_wrapper .single-table.modern{
	padding-bottom:15px;
	border-bottom:1px #AAA solid;
	margin-bottom:25px;
}
.entry_wrapper .new-style .textblock-old{
	vertical-align:top;
	padding:15px 10px; 
	padding-top:0px;
	border-bottom:none;
}
.entry_wrapper .new-style .textblock-old p {
	margin-bottom:0;
}
.entry_wrapper .emptyrow{
	clear:both;
	margin-bottom:10px;
	height:0px;
	overflow:hidden;
	display:block;
}
.entry_wrapper .cleanrow{
	clear:both;
	height:0;
	overflow:hidden;
}
.entry_wrapper .product_headline{
	margin:0;
	margin-top:20px;
	margin-bottom:10px;
	padding:0px 6px;
	padding-bottom:5px;
	border-bottom:1px #CCC solid;
	clear:both;
}
.entry_wrapper .product_headline a{
	font-weight:bold;
	text-decoration:none;
	color:#000;
}
.entry_wrapper .product_headline_top{
	margin:0;
	margin-top:30px;
	margin-bottom:10px;
	padding:0px 6px;
	padding-top:14px;
	padding-bottom:5px;
	border-top:2px #CCC solid;
	clear:both;
}
.entry_wrapper .product_headline_top a{
	font-weight:bold;
	text-decoration:none;
	color:#000;
}
/* ---------------------

		Zweispaltie
	   Produktliste
	   
-----------------------*/

.entry_wrapper .products_two_items_left{
	float:left;
	width:260px;
	display:block;
	
}
.entry_wrapper .products_two_items_right{
	float:right;
	width:260px;
	display:block;
	
}
.entry_wrapper .two_lists_left{
	float:left;
	width:180px;
	display:block;	
}
.entry_wrapper .two_lists_right{
	float:right;
	width:180px;
	display:block;	
}

.entry_wrapper .border-gray{
	border:1px #CCC solid;
}

/* -----------------------

		 Aussteller-
		Produktblock

--------------------------*/
.entry_wrapper .list_object .inner
{
	padding:15px;
	background:#EEE;
	color:#000;
	display:block;
	transform:1s all;
	-moz-transform:1s all;
	-webkit-transform:1s all;
	-o-transform:1s all;
	-ms-transform:1s all;
}
.entry_wrapper .list_object a.inner:hover{
	background:#DDD;
}
.entry_wrapper .list_object{
	margin-top:25px;
	margin-bottom:8px;
}
.entry_wrapper .list_object + .list_object{
	margin-top:0px;
}
.entry_wrapper .list_object a.inner{
	color:#036;
	text-decoration:none;
}
/* -----------------------

		Dreispaltige
		Produktliste

--------------------------*/

.entry_wrapper .products_three_items{
	float:left;
	width:170px;
	margin:0;
	margin-right:10px;
	display:block;
}
.entry_wrapper .products_three_items_last{
	float:left;
	width:170px;
	margin:0;
	display:block;
}



/* -----------------------

		Picture 140
			
--------------------------*/
.entry_wrapper .picture-140 .picture{
	width:140px;
}
.entry_wrapper .picture-140 .textblock-old{
	width:450px;
}

/* -----------------------

		Picture 160
			
--------------------------*/
.entry_wrapper .picture-160 .picture{
	width:160px;
}
.entry_wrapper .picture-160 .textblock-old{
	width:430px;
}
/* -----------------------

		Picture 180
			
--------------------------*/
.entry_wrapper .picture-180 .picture{
	width:180px;
}
.entry_wrapper .picture-180 .textblock-old{
	width:410px;
}

/* -----------------------

		Picture 170
			
--------------------------*/
.entry_wrapper .picture-170 .picture{
	width:170px;
}
.entry_wrapper .picture-170 .textblock-old{
	width:420px;
}

/* -----------------------

		Picture 220
			
--------------------------*/
.entry_wrapper .picture-220 .picture{
	width:240px;
}
.entry_wrapper .picture-220 .textblock-old{
	width:370px;
}

/* -----------------------

		Picture 250
			
--------------------------*/
.entry_wrapper .picture-250 .picture{
	width:250px;
}
.entry_wrapper .picture-250 .textblock-old{
	width:350px;
}

/* -----------------------

		Picture 260
			
--------------------------*/
.entry_wrapper .picture-260 .picture{
	width:260px;
}
.entry_wrapper .picture-260 .textblock-old{
	width:350px;
}


/* -----------------------

		Picture 300
			
--------------------------*/
.entry_wrapper .picture-300 .picture{
	width:320px;
}
.entry_wrapper .picture-300 .textblock-old{
	width:290px;
}

.entry_wrapper .float-left{
	float:left;
	margin-right:10px;
	margin-bottom:10px;
}
.entry_wrapper .float-right{
	float:right;
	margin-left:10px;
	margin-bottom:10px;
}

/* Produkt - Zweireihig */

.entry_wrapper .product_block_zweireihig{
	float:left; 
	width:285px; 
	margin:0; 
	margin-bottom:15px;
	margin-top:15px; 
	margin-right:30px;
}
.entry_wrapper .text_block_zweireihig{
	float:left; 
	width:283px; 
	margin:0; 
	margin-bottom:15px;
	margin-top:15px; 
	margin-right:30px;
	border:1px #CCC solid;
	background:#F3F3F3;
}
.entry_wrapper .pressemitteilung{
	padding: 15px;
	background:#F7F9FB;
}
.entry_wrapper .pressemitteilung p:last-child{
	margin-bottom:0;
}
.entry_wrapper .text_block_zweireihig .inner{
	padding:14px;
}
.entry_wrapper .text_block_zweireihig + .text_block_zweireihig{
	
	margin-right:0px;
}
.entry_wrapper .videoblock iframe{
	position: absolute;
    top:0;
    left:0;
    width:100% !important;
    height: 100% !important;
}
.entry_wrapper .videoblock{
    position: relative;
    height: 0px;
    padding-bottom:56.25%;
}
.entry_wrapper .product_block_zweireihig p{
	padding-bottom:15px;
}
.entry_wrapper .product_block_zweireihig a{
	display:block;
	color:#000;
	text-decoration:none;
}
.entry_wrapper .product_block_zweireihig + .product_block_zweireihig{
	
	margin-right:0px;
}
.entry_wrapper img{
	display:inline-block;
	margin:0 auto;
	max-width:100%;
}
.entry_wrapper .product_block_dreireihig{
	float:left; 
	width:180px; 
	margin:0; 
	margin-bottom:15px;
	margin-top:15px; 
	margin-right:30px;
}
.entry_wrapper .product_block_dreireihig p{
	padding-bottom:15px;
}
.entry_wrapper .product_block_dreireihig + .product_block_dreireihig + .product_block_dreireihig{
	
	margin-right:0px;
}

/* ROWS */

.entry_wrapper .cell-1-12{
	width:44px;
	margin:0;
	padding:0;
	float:left;
}
.entry_wrapper .cell-2-12{
	width:88px;
	margin:0;
	padding:0;
	float:left;
}
.entry_wrapper .cell-3-12{
	width:132px;
	margin:0;
	padding:0;
	float:left;
}
.entry_wrapper .cell-4-12{
	width:176px;
	margin:0;
	padding:0;
	float:left;
}
.entry_wrapper .cell-5-12{
	width:220px;
	margin:0;
	padding:0;
	float:left;
}
.entry_wrapper .cell-6-12{
	width:264px;
	margin:0;
	padding:0;
	float:left;
}
.entry_wrapper .cell-7-12{
	width:308px;
	margin:0;
	padding:0;
	float:left;
}
.entry_wrapper .cell-8-12{
	width:352px;
	margin:0;
	padding:0;
	float:left;
}
.entry_wrapper .cell-9-12{
	width:396px;
	margin:0;
	padding:0;
	float:left;
}
.entry_wrapper .cell-10-12{
	width:440px;
	margin:0;
	padding:0;
	float:left;
}
.entry_wrapper .cell-11-12{
	width:484px;
	margin:0;
	padding:0;
	float:left;
}
.entry_wrapper .cell-12-12{
	width:528px;
	margin:0;
	padding:0;
} 
body .entry_wrapper iframe{
	border:0;
}
.entry_wrapper .text-center{
	text-align:center;
}
.entry_wrapper .text-right{
	text-align:right;
}
.entry_wrapper p{
	margin-top:0;
}
.entry_wrapper .content_block{
	padding:30px 15px; 
}
.entry_wrapper .content_block.modern_parallax_breitbild{
	color:#fff;
	padding:0px ;
	background-size: cover;
	background-position: center;
	display:block;
	background-repeat: none;
	text-align:center;
	text-decoration:none;
}
.entry_wrapper .content_block.modern_parallax_breitbild .overlay{
	background:rgba(0,0,0,0.45);
	padding:60px 15px;
	padding-bottom:45px;
}
.entry_wrapper .content_block.modern_parallax_breitbild *{
	font-size:24px;
	font-weight:normal;
}
.entry_wrapper .content_block.modern_parallax_breitbild h2{
	font-weight:bold;
	font-size:30px;
	margin-bottom:6px;
	margin-top:0;
}
.entry_wrapper .content_block.modern_parallax_breitbild h3,.entry_wrapper .content_block.modern_parallax_breitbild h4,.entry_wrapper .content_block.modern_parallax_breitbild h5,.entry_wrapper .content_block.modern_parallax_breitbild h6{
	margin-top:0;
}
.entry_wrapper .content_block.modern_parallax_breitbild.16-9{
	height:0;
	padding-bottom:56.25%;
}
.entry_wrapper .content_block.modern_textblock, .entry_wrapper .content_block.modern_textblock p{
	text-align:center;
	font-size:16px;
	line-height:1.4;
	hyphens:none;
	-webkit-hyphens:none;
}
.entry_wrapper .content_block.feature_block{
	position:relative;
	padding:60px 15px;
}
.entry_wrapper .content_block.feature_block .feat_textblock{
	width: 41.66666667%;
}
.entry_wrapper .content_block.feature_block .feat_textblock.right{
	margin-left: 58.33333333%;
}
.entry_wrapper .content_block.feature_block .feat_image{
	height:100%;
	position:absolute;
	background-size:cover;
	background-position:center;
	top:0;
	right:0;
	display:block;
	width:50%;
	text-decoration:none;
}
.entry_wrapper .entry-btn{
	display:inline-block;
	padding:8px 12px;
	background:#333;
	color:#FFF;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	-o-border-radius:4px;
	-ms-border-radius:4px;
	text-decoration:none;
}
.entry_wrapper .entry-btn.entry-btn-blue{
	background:#069;
}
.entry_wrapper .content_block.feature_block h3{
	margin-top:0;
}
.entry_wrapper .content_block.feature_block .feat_image.left{
	right:auto;
	left:0;
}
.entry_wrapper .modern_empty_row{
	height:20px;
	display:block;margin:0;
}

.entry_wrapper .table.single-table.messeblock{
padding-top:30px;
border-top:1px #CCC solid;
}
.entry_wrapper + .entry_wrapper .table.single-table.messeblock,.entry_wrapper + link + .entry_wrapper .table.single-table.messeblock,.entry_wrapper + link + style + .entry_wrapper .table.single-table.messeblock{
	padding-top:0;
	border-top:0;
}
.entry_wrapper .messeblock .picture{
vertical-align:top;
}
.entry_wrapper .messeblock p{
margin-top:10px;
	display:block;
}
.entry_wrapper .messeblock img.centered-image{
margin-top:0;
margin-bottom:0;}
.entry_wrapper .messeblock-big{
    padding-top: 30px;
    border-top: 1px #CCC solid;
    padding-bottom: 30px;
    border-bottom: 1px #CCC solid;
}
.entry_wrapper .messeblock-big .picture{
    width:100%;
}
.entry_wrapper .messeblock-big img{
    display:block;
    margin:0 auto;
    max-width:100%;
    width:auto !important;
    height: auto !important;
}
.entry_wrapper .messeblock-big .textblock-old{
    text-align:center;
    width:100%;
    margin-top:8px;
    padding-bottom:0;
}